<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<html lang="es" class="no-js">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>XpojovenES 2015 - Corferias | CARTEL URBANO</title>
		<meta name="description" content="La primera feria especializada en juventud para maravillarse con las grandes iniciativas que las y los jóvenes están desarrollando" />
		<meta name="keywords" content="xpojovenes, feria, iniciativas, joven, creadores, criollos, arte, corferias, ferias corferias, feria joven corferias" />
		<meta name="abstract" content="La primera feria especializada en juventud para maravillarse con las grandes iniciativas que las y los jóvenes están desarrollando" />
		<meta name="author" content="Cartel Urbano" />
		<!-- Mi estilo es como el sol, fuera de control -->
		<script src="js/modernizr.custom.js"></script>
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/jquery.fancybox.css" rel="stylesheet">
		<link href="css/flickity.css" rel="stylesheet" >
		<link href="css/animate.css" rel="stylesheet">
		<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
        
        <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700" rel="stylesheet" type="text/css" />
		<link href='http://fonts.googleapis.com/css?family=Nunito:400,300,700' rel='stylesheet' type='text/css'>

		<link href="css/estilos.css" rel="stylesheet">
		<link href="css/queries.css" rel="stylesheet">
        
		<!-- Facefuck -->
		<meta property="og:title" content="XpojovenEs 2015 | Corferias "/>
		<meta property="og:image" content="http://cartelurbano.com/sites/default/files/dxpo.jpg"/>
		<meta property="og:image:type" content="image/jpeg" />
		<meta property="og:url" content="http://www.cartelurbano.com/xpojovenes"/>
		<meta property="og:site_name" content="CARTEL URBANO"/>
		<meta property="og:description" content="xpoJovenES es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años. Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la transformación del país." />
		<link rel="shortcut icon" href="img/favicon.ico" >
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
        
        <!-- codigo de seguimiento facebook -->
<script>(function() {
var _fbq = window._fbq || (window._fbq = []);
if (!_fbq.loaded) {
var fbds = document.createElement('script');
fbds.async = true;
fbds.src = '//connect.facebook.net/en_US/fbds.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(fbds, s);
_fbq.loaded = true;
}
})();
window._fbq = window._fbq || [];
window._fbq.push(['track', '6031116611907', {'value':'0.00','currency':'COP'}]);
</script>
        
	</head>
	<body>
		<!--[if lt IE 7]>
		<p class="browsehappy">Hola, tu navegador esta <strong>DESACTUALIZADO</strong>(es torpe y feo).<br> Por favor <a href="http://browsehappy.com/">ACTUALIZATE</a> y se feliz!</p>
		<![endif]-->
 <nav id="bara" class="navbar navbar-default navbar-fixed-top fondonegro text-center">
      <div class="container">
        <div class="text-center">
          <a class="logo_cartel" href="http://www.cartelurbano.com"><img src="img/logo-cartel-urbano.png" height="28"></a>
        </div>
      </div>
    </nav>

        
        <div id="block" style="width: 100%; height: 800px;" data-vide-bg="video/xpomierda" data-vide-options="position: 0% 50%">
        <header>
           

    
<script>
//    $('#block2').vide({
//      'mp4': 'video/xpomierda',
//      'webm': 'video/xpomierda',
//      'ogv': 'video/xpomierda',
//      'poster': 'video/xpomierda',
//    });
//  });
</script>
            
			<section class="hero">
				<div class="texture-overlay"></div>
				<div class="container">
					<div class="row hero-content">
						<div class="col-md-12">
                            <img src="img/xpojovenes_cartel00.png" class="headliner animated swing">
                          <h1 class="copyheadliner animated fadeInDown">
                             <br />
							  Ven, inspírate y sé el protagonista <br />del país que quieres vivir </h1>
							 <a href="#about" class="animated fadeInUp"><img src="img/xpojoven-titulo.png" class="logoxpo"></a>
						</div>
					</div>
				</div>
			</section>
		</header>
        </div>
        
                        <div class="subtitulo">
            <h2 class="animated bounceIn">
                GRANDES INICIATIVAS
            </h2>
        </div>
        <section class="features-intro features-bg">
			<div class="container-fluid">
				<div class="row">
                
					<div class="col-md-6 nopadding fondo_verde ">
						<div class="features-slider">
								<ul class="slides" id="featuresSlider">
									<li>
										<h1>XpoJovenES 2015 enciende motores</h1>
										<p>Estamos a pocas semanas del lanzamiento de Xpo JovenEs 2015, la primera feria que reune experiencias culturales y creativas de una generación con 
                                            una enorme capacidad de imaginar una sociedad en paz. Cerca de 70 proyectos formarán parte de esta gran fiesta de las nuevas ideas.    </p>
										<p><a href="http://cartelurbano.com/noticias/xpo-jovenes-2015-enciende-motores-x" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>
									<li>
										<h1>Falta poco para Xpo Jovenes 2015: hablamos con su creador</h1>
										<p>Juan Carlos Reyes está al frente de la primera edición de la feria Xpo JovenEs. El director de Colombia Joven estudió Ciencia Política y es uno 
                                            de los personajes que más sabe en el país de políticas públicas de juventud. </p>
										<p><a href="http://cartelurbano.com/historias/falta-poco-para-xpo-jovenes-2015-hablamos-con-su-creador" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>
									<li>
										<h1>Los que se la juegan por la juventud colombiana</h1>
										<p>Más de 12 millones de jóvenes económicamente activos viven en nuestro país. Colombia Joven, la plataforma que dinamiza la participación de la 
                                            juventud en la vida pública, ha organizado la feria colombiana más importante para la población menor de 28 años. </p>
										<p><a href="http://cartelurbano.com/los-que-se-la-juegan-por-la-juventud-colombiana" class="arrow-btn">Ver mas información <i class="fa fa-long-arrow-right"></i></a></p>
									</li>

								</ul>
						</div>
					</div>
                    
                    			<div class="col-md-6 nopadding features-intro-img fondo_verde">
						<div class="lateral">
							<div class="features-img wp1">
								<img src="img/xpojoven-titulo.png" class="animated fadeIn logolateral">
							</div>
						</div>
					</div>
                    
				</div>
			</div>
		</section>
        
		
		<section class="features-list" id="features">
			<div class="container">
				<div class="row">
                    <div class="col-md-12">
                    <p class="text-center" id="entradilla_gobierno">Al frente de la feria está Colombia Joven, una dirección de la Presidencia que le apuesta a la inversión en los jóvenes. Para el director 
                        de Colombia Joven, Juan Carlos Reyes, invertir en los jóvenes se traduce en la movilidad e 
                        inclusión social de una población que, según el DANE, ya representa el 27% del censo nacional.</p>
                        </div>
					<div class="col-md-12">

						<div class="col-md-4 col-lg-offset-1 col-lg-3 feature-1 wp2">
							<div class="feature-content">
                               <p> En alianza con:</p>
								<img src="img/xpojovenes_cartel03.png">
                                
							</div>
						</div>
						<div class="col-md-4 col-lg-offset-1 col-lg-3 feature-2 wp2 delay-05s">
							<div class="feature-content">
							<p>Un proyecto de:</p>
                                <img src="img/xpojovenes_cartel01.png">
							</div>
						</div>
						<div class="col-md-4 col-lg-offset-1 col-lg-3 wp2 delay-1s gobierno_fix">
							<div class="feature-content">
                                <p> </p>
								<img src="img/xpojovenes_cartel02.png">
                                
							</div>
						</div>

					</div>
				</div>
			</div>
		</section>
        
        
        
                     <!-- Video -->
		<section class="video" id="about">
			<div class="container">
				<div class="row">
					<div class="col-md-12 text-center">
						<h1><a href="http://www.youtube.com/embed/rAuKnRqRUKQ?autoplay=1&wmode=opaque&fs=1" class="youtube-media"><i class="fa fa-play-circle-o"></i><br /> Ver Video</a></h1>
					</div>
				</div>
			</div>
		</section>
                <div class="subtitulo">
            <h2 class="animated fadeIn">
                #LOMÍOES
            </h2>
        </div>
        
        
        
        
		
		<section class="screenshots-intro">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h1>Estas son las iniciativas que estan cambiando el país</h1>
						<p>Esta primera versión de #Xpo JovenEs reunirá propuestas creativas y culturales que demuestran que, en un país con una larga historia de violencia y
                            marginalidad juvenil, los jóvenes sí pueden ser agentes constructores de paz a través de sus ideas, sueños, proyectos y realizaciones.</p>
					</div>
				</div>
			</div>
		</section>
		<section class="screenshots" id="screenshots">
			<div class="container-fluid">
				<div class="row">
					<ul class="grid">
						<li>
							<figure>
								<img src="http://cartelurbano.com/sites/default/files/organicos-2.jpg" alt="Orgánicos de Nuestra Tierra">
								<figcaption class="color_rural">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/organicos-de-nuestra-tierra" class="single_image">
										<h2 class="titulo_grid" >Orgánicos de Nuestra Tierra</h2><br />
                                        <p>Producción orgánica de alimentos y respeto a los campesinos</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="http://cartelurbano.com/sites/default/files/juan-cortes-prin-2.jpg" alt="Los circuitos sonoros de Juan Cortés">
								<figcaption class="color_musica">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/musica/los-circuitos-sonoros-de-juan-cortes" class="single_image">
										<h2 class="titulo_grid" >Los circuitos sonoros de Juan Cortés</h2><br />
                                        <p>Este artista sonoro experimenta con la basura y las nuevas tecnologías</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="http://cartelurbano.com/sites/default/files/comproagro-prin-2.jpg" alt="ComproAgro: productos campesinos en línea">
								<figcaption class="color_ciencia">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/comproagro-productos-campesinos-en-linea" class="single_image">
										<h2 class="titulo_grid" >ComproAgro: productos campesinos en línea</h2><br />
                                        <p>Dos hermanos mellizos de tan solo 17 años son los gestores de este proyecto</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							<figure>
								<img src="http://cartelurbano.com/sites/default/files/atempo-prin-2.jpg" alt="Atempo: arte performativo en el espacio público">
								<figcaption class="color_arte">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/atempo-arte-performativo-en-el-espacio-publico" class="single_image">
										<h2 class="titulo_grid" >Atempo: arte performativo en el espacio público</h2><br />
                                        <p>Este colectivo ha realizado distintas acciones a favor del medio ambiente</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
					</ul>
				</div>
				<div class="row">
					<ul class="grid">
						<li>
							<figure>
								<img src="http://cartelurbano.com/sites/default/files/pegatina-prin-2.jpg" alt="Pegatina Criolla y sus figuras freaks">
								<figcaption class="color_arte">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/pegatina-criolla-y-sus-figuras-freaks" class="single_image">
										<h2 class="titulo_grid" >Pegatina Criolla y sus figuras freaks</h2><br />
                                        <p>Una mirada a la obra de este ilustrador bogotano</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
                            
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/el-alacran-prin-2.jpg" alt="La armadura literaria de El Alacrán">
								<figcaption class="color_literatura">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/la-armadura-literaria-de-el-alacran" class="single_image">
										<h2 class="titulo_grid" >La armadura literaria de El Alacrán</h2><br />
                                        <p>Un suplemento literario que construye pensamiento crítico en torno a la paz</p>
									</a>
								</div>
								</figcaption>
							</figure>
							
						</li>
						<li>
							<figure>
								<img src="http://cartelurbano.com/sites/default/files/secuela-ferrea-prin-2.jpg" alt="Secuela Férrea: graffiti para la memoria">
								<figcaption class="color_arte">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/secuela-ferrea-graffiti-para-la-memoria" class="single_image">
										<h2 class="titulo_grid" >Secuela Férrea: graffiti para la memoria</h2><br />
                                        <p>La apropiación de un espacio abandonado a través del graffiti</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
							
                           <figure>
								<img src="http://cartelurbano.com/sites/default/files/santiago-florez-2.jpg" alt="Las esquinas dibujadas de Santiago Flórez">
								<figcaption class="color_arte">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/las-esquinas-dibujadas-de-santiago-florez" class="single_image">
										<h2 class="titulo_grid" >Las esquinas dibujadas de Santiago Flórez</h2><br />
                                        <p>Enfrentamientos entre pandillas en Manizales, principal componente de esta obra</p>
									</a>
								</div>
								</figcaption>
							</figure> 
                            
						</li>
					</ul>
				</div>
                
                <div class="row">
					<ul cass="grid">
						<li>
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/latin-latas-prin-2.jpg" alt="Latin Latas: al son de la basura">
								<figcaption class="color_musica">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/musica/latin-latas-al-son-de-la-basura" class="single_image">
										<h2 class="titulo_grid" >Latin Latas: al son de la basura</h2><br />
                                        <p>Esta banda bogotana lleva cinco años haciendo música con materiales reciclados. </p>
									</a>
								</div>
								</figcaption>
							</figure> 
                            
                            
						</li>
						<li>
	                         <figure>
								<img src="http://cartelurbano.com/sites/default/files/mestizo-prin-2.jpg" alt="Mestizo: al rescate de la gastronomía local">
								<figcaption class="color_gastronomia">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/mestizo-al-rescate-de-la-gastronomia-local" class="single_image">
										<h2 class="titulo_grid" >Mestizo: al rescate de la gastronomía local</h2><br />
                                        <p>Mestizo propone un rescate de las recetas tradicionales</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
                              <figure>
								<img src="http://cartelurbano.com/sites/default/files/oscar-lagos-prin-2.jpg" alt="Óscar Lagos, el profesor skate">
								<figcaption class="color_deportes">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/deportes/oscar-lagos-el-profesor-skate" class="single_image">
										<h2 class="titulo_grid" >Óscar Lagos, el profesor skate</h2><br />
                                        <p>Una mirada a la obra de este ilustrador bogotano</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
			                 <figure>
								<img src="http://cartelurbano.com/sites/default/files/mamba-prin-2.jpg" alt="Mamba: zumo ancestral y saludable">
								<figcaption class="color_gastronomia">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/mamba-zumo-ancestral-y-saludable" class="single_image">
										<h2 class="titulo_grid" >Mamba: zumo ancestral y saludable</h2><br />
                                        <p>Jugos a base de frutos como camu camu, azaí y copoazú</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
					</ul>
				</div>
                
           <div class="row">
					<ul cass="grid">
						<li>
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/taikuna-prin-2.jpg" alt="Taykuna: a la caza de las patinetas rotas">
								<figcaption class="color_deportes">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/deportes/taykuna-la-caza-de-las-patinetas-rotas" class="single_image">
										<h2 class="titulo_grid" >Taykuna: a la caza de las patinetas rotas</h2><br />
                                        <p>Reciclaje de tablas y zapatos para ayudar a skaters sin recursos suficientes</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
	                         <figure>
								<img src="http://cartelurbano.com/sites/default/files/pazicletra.jpg" alt="PAZicleta: No peleamos, pedaleamos">
								<figcaption class="color_deportes">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/deportes/pazicleta-no-peleamos-pedaleamos" class="single_image">
										<h2 class="titulo_grid" >PAZicleta: “No peleamos, pedaleamos”</h2><br />
                                        <p>Un proyecto que mejora el medio de transporte de niños campesinos</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
                            
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/alcaguete-prin-2.jpg" alt="Alcagüete: snacks que alimentan">
								<figcaption class="color_gastronomia">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/alcaguete-snacks-que-alimentan" class="single_image">
										<h2 class="titulo_grid" >Alcagüete: snacks que alimentan</h2><br />
                                        <p>Deligüete, Cacagüete, Chocogüete y Honeygüete, algunas de las variedades</p>
									</a>
								</div>
								</figcaption>
							</figure>
                            
						</li>
						<li>
			                 <figure>
								<img src="http://cartelurbano.com/sites/default/files/teleafro-prin-2.jpg" alt="La diversidad en el lente de TeleAfro">
								<figcaption class="color_cine">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/la-diversidad-en-el-lente-de-teleafro" class="single_image">
										<h2 class="titulo_grid" >La diversidad en el lente de TeleAfro</h2><br />
                                        <p>Un portal web dedicado a producir contenidos sobre las negritudes en Colombia</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
					</ul>
				</div>
                
                
                <div class="row">
					<ul cass="grid">
						<li>
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/atramentum-prin-2.jpg" alt="Atramentum: las marcas del grabado">
								<figcaption class="color_arte">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/atramentum-las-marcas-del-grabado" class="single_image">
										<h2 class="titulo_grid" >Atramentum: las marcas del grabado</h2><br />
                                        <p>Desde la historia y la técnica del grabado hasta talleres para la comunidad</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/wepa-prin-2.jpg" alt="Wepa y los surfistas de Ladrilleros">
								<figcaption class="color_deportes">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/deportes/wepa-y-los-surfistas-de-ladrilleros" class="single_image">
										<h2 class="titulo_grid" >Wepa y los surfistas de Ladrilleros</h2><br />
                                        <p>Un proyecto de formación en surf para niños del pacífico colombiano </p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
                         <figure>
								<img src="http://cartelurbano.com/sites/default/files/ecomunidad-prin-2.jpg" alt="Ecomunidad y la tecnología ambientalista">
								<figcaption class="color_rural">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/ecomunidad-y-la-tecnologia-ambientalista" class="single_image">
										<h2 class="titulo_grid" >Ecomunidad y la tecnología ambientalista</h2><br />
                                        <p>Un aplicativo móvil que ayuda a ubicar los puntos de reciclaje más cercanos a la casa del usuario.</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
						<li>
                             <figure>
								<img src="http://cartelurbano.com/sites/default/files/modelo-estereo-prin-2_0.jpg" alt="Modelo Estéreo: la música de los presos">
								<figcaption class="color_musica">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/musica/modelo-estereo-la-musica-de-los-presos" class="single_image">
										<h2 class="titulo_grid" >Modelo Estéreo: la música de los presos</h2><br />
                                        <p>El colectivo Mario Grande considera que es sano darle voz a los presos</p>
									</a>
								</div>
								</figcaption>
							</figure>

						</li>
					</ul>
				</div>
                
                
                <div class="row">
					<ul cass="grid">
						<li>
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/slackline-prin-2.jpg" alt="Slako Colombia Slacklines: Equilibrio Total">
								<figcaption class="color_deportes">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/deportes/slackline-equilibrio-total" class="single_image">
										<h2 class="titulo_grid" >Slako Colombia Slacklines: Equilibrio Total</h2><br />
                                        <p>Andrés Díaz es el gestor de este proyecto, en el que además se practica yoga</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
                        
                        		<li>
                         <figure>
								<img src="http://cartelurbano.com/sites/default/files/playtime-prin-2.jpg" alt="Playtime: el cineclubismo no muere">
								<figcaption class="color_cine">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/playtime-el-cineclubismo-no-muere" class="single_image">
										<h2 class="titulo_grid" >Playtime: el cineclubismo no muere</h2><br />
                                        <p>Este colectivo apoya el trabajo de bandas que recuperan los ritmos tradicionales</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
                        
						<li>
                            
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/litro-de-luz-prin-2.jpg" alt="Un litro de luz y un toque de innovación">
								<figcaption class="color_rural">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/un-litro-de-luz-y-un-toque-de-innovacion" class="single_image">
										<h2 class="titulo_grid" >Un litro de luz y un toque de innovación</h2><br />
                                        <p>Litro de Luz ya ha logrado iluminar 3.708 viviendas en Colombia</p>
									</a>
								</div>
								</figcaption>
							</figure>
                            
						</li>
				
						<li>
                             <figure>
								<img src="http://cartelurbano.com/sites/default/files/dimencine-prin-2.jpg" alt="Dimencine o el lenguaje visual de los sordos">
								<figcaption class="color_cine">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/arte/dimencine-o-el-lenguaje-visual-de-los-sordos" class="single_image">
										<h2 class="titulo_grid" >Dimencine o el lenguaje visual de los sordos</h2><br />
                                        <p>Nuevas formas de lenguaje para la comunidad sorda de Bogotá</p>
									</a>
								</div>
								</figcaption>
							</figure>

						</li>
					</ul>
				</div>
           
                    <div class="row">
					<ul cass="grid">
						<li>
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/techos-verdes-prin-2.jpg" alt="Los techos verdes de una ecóloga">
								<figcaption class="color_rural">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/los-techos-verdes-de-una-ecologa" class="single_image">
										<h2 class="titulo_grid" >Los techos verdes de una ecóloga</h2><br />
                                        <p>¿Qué tan lejos está la ecología de la arquitectura? </p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
                        
                        		<li>
                         <figure>
								<img src="http://cartelurbano.com/sites/default/files/ramirez-prin-2.jpg" alt="Los Piratas de Ramírez">
								<figcaption class="color_rural">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/los-piratas-de-ramirez" class="single_image">
										<h2 class="titulo_grid" >Los Piratas de Ramírez</h2><br />
                                        <p>La construcción de un parque/barco ubicado en un barrio de familias recicladoras.</p>
									</a>
								</div>
								</figcaption>
							</figure>
						</li>
                        
						<li>
                            
                            <figure>
								<img src="http://cartelurbano.com/sites/default/files/ciudad-verde-prin-2.jpg" alt="La Ciudad Verde">
								<figcaption class="color_rural">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/historias/la-ciudad-verde" class="single_image">
										<h2 class="titulo_grid" >La Ciudad Verde</h2><br />
                                        <p>En 2009 comenzó a gestarse en Medellín un centro de pensamiento</p>
									</a>
								</div>
								</figcaption>
							</figure>
                            
						</li>
				
						<li>
                             <figure>
								<img src="http://cartelurbano.com/sites/default/files/radio-pachone-prin-2.jpg" alt="Radio Pachone ">
								<figcaption class="color_musica">
								<div class="caption-content ">
									<a href="http://cartelurbano.com/musica/radio-pachone-0" class="single_image">
										<h2 class="titulo_grid" >Radio Pachone </h2><br />
                                        <p>Por el estudio de Radio Pachone han pasado bandas como Monseur Periné y Planes</p>
									</a>
								</div>
								</figcaption>
							</figure>

						</li>
					</ul>
				</div>
                
			</div>
		</section>
        
		<section class="download" id="download">
            
            
            
			<div class="container">
				<div class="row">
					<div class="col-md-12 text-center wp4">
					<!--	<h1>Seen Enough?</h1>
						<a href="http://tympanus.net/codrops/?p=22554" class="download-btn">Download! <i class="fa fa-download"></i></a>
					</div>-->
				</div>
			</div>
		</section>
<!--		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-5">
						<h1 class="footer-logo">
						<img src="img/logo-blue.png" alt="Footer Logo Blue">
						</h1>
						<p>© Boxify 2015 - <a href="http://tympanus.net/codrops/licensing/">Licence</a> - Designed &amp; Developed by <a href="http://www.peterfinlan.com/">Peter Finlan</a></p>
					</div>
                    
                    
					<div class="col-md-7 text-center">
                        
						<ul class="footer-nav">
							<li><a href="#about">About</a></li>
							<li><a href="#features">Features</a></li>
							<li><a href="#screenshots">Screenshots</a></li>
							<li><a href="#download">Download</a></li>
						</ul>
					</div>
				</div>
			</div>
		</footer>
            
            
            
		<div class="overlay overlay-boxify">
			<nav>
				<ul>
					<li><a href="#about"><i class="fa fa-heart"></i>About</a></li>
					<li><a href="#features"><i class="fa fa-flash"></i>Features</a></li>
				</ul>
				<ul>
					<li><a href="#screenshots"><i class="fa fa-desktop"></i>Screenshots</a></li>
					<li><a href="#download"><i class="fa fa-download"></i>Download</a></li>
				</ul>
			</nav>
		</div>-->
        
        
        
        
      
  
        
        
        
		<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
		<script src="js/min/toucheffects-min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="js/flickity.pkgd.min.js"></script>
		<script src="js/jquery.fancybox.pack.js"></script>
		<!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="js/jquery.vide.js"></script>
		<script src="js/retina.js"></script>
		<script src="js/waypoints.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/min/scripts-min.js"></script>
		<script>
		(function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
		function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
		e=o.createElement(i);r=o.getElementsByTagName(i)[0];
		e.src='//www.google-analytics.com/analytics.js';
		r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
		ga('create','UA-7778931-1');ga('send','pageview');
		</script>
	</body>
</html>
